TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Module ( seq(elt-ids^int/ord^fun) S ) -> mdl^ded

### Description

<shortdoc> The module isomorphic to the direct sum of the ideals. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack